html
  head
  body
    h1= description
    img(src= image, height= '500px')
    h2 ---------------------------------------------------------------------------------------------------
    h2 Pod Info:
    h3 Pod Name: #{podName}
    h3 Pod IP: #{podIp}
